> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turboapi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取API模板playground信息

> 获取API模板playground信息



## OpenAPI

````yaml api/zh/api-turbo/openapi.json get /api/product/playground
openapi: 3.0.0
info:
  contact: {}
  title: Turbo API
  version: 1.0.0
  description: Turbo API 接口文档，提供完整的 API 产品管理、用户认证、订单管理等功能
servers:
  - url: https://api.turbo.com
    description: 生产环境
  - url: https://api-dev.turbo.com
    description: 开发环境
security: []
paths:
  /api/product/playground:
    get:
      tags:
        - API产品
      summary: 获取API模板playground信息
      description: 获取API模板playground信息
      requestBody:
        description: 请求参数
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/schema.APIProductPlaygroundReq'
      responses:
        '200':
          description: API Playground信息
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/schema.APIProductPlaygroundRep'
components:
  schemas:
    schema.APIProductPlaygroundReq:
      type: object
      properties:
        id:
          description: apiID
          type: string
    schema.APIProductPlaygroundRep:
      type: object
      properties:
        request:
          description: 请求参数
          type: array
          items: 41ab279e-0aea-4460-be5d-201c816fa45c
        response:
          description: 响应参数

````